Bug 225705 - net-mgmt/nagvis: update 1.8.5 -> 1.9.5, reset maintainer
Summary: net-mgmt/nagvis: update 1.8.5 -> 1.9.5, reset maintainer
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-02-06 17:06 UTC by Kurt Jaeger
Modified: 2018-02-20 20:16 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback-


Attachments
patch (25.08 KB, patch)
2018-02-06 17:06 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2018-02-06 17:06:16 UTC
Created attachment 190362 [details]
patch

See attached patch. Mail to maintainer bounced (?)

TODO: testbuilds, runtests
Comment 1 Kurt Jaeger freebsd_committer 2018-02-11 21:37:18 UTC
testbuilds are fine
Comment 2 commit-hook freebsd_committer 2018-02-20 20:15:27 UTC
A commit references this bug:

Author: pi
Date: Tue Feb 20 20:15:23 UTC 2018
New revision: 462422
URL: https://svnweb.freebsd.org/changeset/ports/462422

Log:
  net-mgmt/nagvis: update 1.8.5 -> 1.9.5

  - maintainer mail bounced
  - maintainer reset

  PR:		225705
  Reported by:	Brandon McCorkle <Brandon.McCorkle@gahanna.gov>
  Approved by:	maintainer timeout
  Relnotes:	http://www.nagvis.org/downloads/changelog/1.9.5
  		http://www.nagvis.org/downloads/changelog/1.9.4
  		http://www.nagvis.org/downloads/changelog/1.9.3
  		http://www.nagvis.org/downloads/changelog/1.9.2
  		http://www.nagvis.org/downloads/changelog/1.9.1

Changes:
  head/net-mgmt/nagvis/Makefile
  head/net-mgmt/nagvis/distinfo
  head/net-mgmt/nagvis/files/patch-share_server_core_classes_objects_NagVisService.php
  head/net-mgmt/nagvis/files/patch-share_server_core_ext_php_gettext.php
  head/net-mgmt/nagvis/pkg-plist
Comment 3 Kurt Jaeger freebsd_committer 2018-02-20 20:15:52 UTC
test-run by Brandon McCorkle